# OgreParticleFXPrerequisites.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | _OgreParticleFXExport

## Define Documentation

#define _OgreParticleFXExport

| Definition at line 36 of file OgreParticleFXPrerequisites.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:56 2006